from django import forms
##
# @breif This is class is used to create the form for uploading the quiz in CSV form by the instructor
##

class UploadFileForm(forms.Form):
    """This is class is used to create the form for uploading the quiz in CSV form by the instructor"""
    file = forms.FileField()